From: Ghislain Antony Vaillant <ghisvail@gmail.com>
Date: Sun, 12 Mar 2017 23:29:17 +0000
Subject: Use packaged docs
Forwarded: not-needed

---
 docs/conf.py | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

--- a/docs/conf.py
+++ b/docs/conf.py
@@ -41,6 +41,12 @@
 }
 
 intersphinx_mapping = {
-    'python': ('https://docs.python.org/3', None),
-    'leather': ('https://leather.readthedocs.io/en/latest/', None)
+    'python': (
+        'http://docs.python.org/3',
+        '/usr/share/doc/python3/html/objects.inv',
+    ),
+    'leather': (
+        'http://leather.readthedocs.io/en/latest/',
+        '/usr/share/doc/python-leather-doc/html/objects.inv',
+    ),
 }
